
 /* Style Definitions */
 p.Normal, li.Normal, div.Normal
	{margin:0in;
	margin-bottom:.0001pt;
	font-size:10.0pt;
	}
h1
	{-style-name:"Heading 1\,FHWA Chapter Heading";
	margin-top:0in;
	margin-right:0in;
	margin-bottom:24.0pt;
	margin-left:0in;
	text-align:center;
	page-break-after:avoid;
	font-size:16.0pt;
	
	
	font-weight:bold;}
h2
	{-style-name:"Heading 2\,FHWA Heading 1";
	margin-top:0in;
	margin-right:0in;
	margin-bottom:12.0pt;
	margin-left:0in;
	page-break-after:avoid;
	font-size:14.0pt;
	
	
	font-weight:bold;}
h3
	{-style-name:"Heading 3\,FHWA Heading 2";
	margin-top:0in;
	margin-right:0in;
	margin-bottom:12.0pt;
	margin-left:0in;
	page-break-after:avoid;
	font-size:12.0pt;
	
	font-weight:bold;}
h4
	{-style-name:"Heading 4\,FHWA 4";
	margin-top:0in;
	margin-right:0in;
	margin-bottom:12.0pt;
	margin-left:0in;
	page-break-after:avoid;
	font-size:10.0pt;
	
	font-weight:bold;
	font-style:italic;}
h5
	{-style-name:"Heading 5\,4th Lvl ADD COLON";
	margin-top:0in;
	margin-right:0in;
	margin-bottom:12.0pt;
	margin-left:0in;
	page-break-after:avoid;
	font-size:10.0pt;
	
	font-weight:bold;}
h6
	{margin-top:0in;
	margin-right:0in;
	margin-bottom:0in;
	margin-left:.8in;
	margin-bottom:.0001pt;
	text-indent:-.8in;
	page-break-after:avoid;
	font-size:10.0pt;
	
	font-weight:normal;
	font-style:italic;}
p.Heading7, li.Heading7, div.Heading7
	{margin-top:0in;
	margin-right:0in;
	margin-bottom:0in;
	margin-left:.9in;
	margin-bottom:.0001pt;
	text-align:center;
	text-indent:-.9in;
	page-break-after:avoid;
	font-size:10.0pt;
	
	font-style:italic;}
p.Heading8, li.Heading8, div.Heading8
	{margin-top:0in;
	margin-right:0in;
	margin-bottom:0in;
	margin-left:1.0in;
	margin-bottom:.0001pt;
	text-align:center;
	text-indent:-1.0in;
	page-break-after:avoid;
	font-size:10.0pt;
	
	font-weight:bold;
	font-style:italic;}
p.Heading9, li.Heading9, div.Heading9
	{margin-top:0in;
	margin-right:0in;
	margin-bottom:0in;
	margin-left:1.1in;
	margin-bottom:.0001pt;
	text-align:center;
	text-indent:-1.1in;
	page-break-after:avoid;
	font-size:10.0pt;
	
	font-weight:bold;
	font-style:italic;}
p.Index1, li.Index1, div.Index1
	{margin-top:0in;
	margin-right:0in;
	margin-bottom:0in;
	margin-left:12.0pt;
	margin-bottom:.0001pt;
	text-indent:-12.0pt;
	font-size:10.0pt;
	}
p.Index2, li.Index2, div.Index2
	{margin-top:0in;
	margin-right:0in;
	margin-bottom:0in;
	margin-left:24.0pt;
	margin-bottom:.0001pt;
	text-indent:-12.0pt;
	font-size:10.0pt;
	}
p.Index3, li.Index3, div.Index3
	{margin-top:0in;
	margin-right:0in;
	margin-bottom:0in;
	margin-left:.5in;
	margin-bottom:.0001pt;
	text-indent:-12.0pt;
	font-size:10.0pt;
	}
p.Index4, li.Index4, div.Index4
	{margin-top:0in;
	margin-right:0in;
	margin-bottom:0in;
	margin-left:48.0pt;
	margin-bottom:.0001pt;
	text-indent:-12.0pt;
	font-size:10.0pt;
	}
p.Index5, li.Index5, div.Index5
	{margin-top:0in;
	margin-right:0in;
	margin-bottom:0in;
	margin-left:60.0pt;
	margin-bottom:.0001pt;
	text-indent:-12.0pt;
	font-size:10.0pt;
	}
p.Index6, li.Index6, div.Index6
	{margin-top:0in;
	margin-right:0in;
	margin-bottom:0in;
	margin-left:1.0in;
	margin-bottom:.0001pt;
	text-indent:-12.0pt;
	font-size:10.0pt;
	}
p.Index7, li.Index7, div.Index7
	{margin-top:0in;
	margin-right:0in;
	margin-bottom:0in;
	margin-left:84.0pt;
	margin-bottom:.0001pt;
	text-indent:-12.0pt;
	font-size:10.0pt;
	}
p.Index8, li.Index8, div.Index8
	{margin-top:0in;
	margin-right:0in;
	margin-bottom:0in;
	margin-left:96.0pt;
	margin-bottom:.0001pt;
	text-indent:-12.0pt;
	font-size:10.0pt;
	}
p.Index9, li.Index9, div.Index9
	{margin:0in;
	margin-bottom:.0001pt;
	font-size:10.0pt;
	}
p.Toc1, li.Toc1, div.Toc1
	{margin-top:6.0pt;
	margin-right:0in;
	margin-bottom:0in;
	margin-left:0in;
	margin-bottom:.0001pt;
	font-size:10.0pt;
	
	text-transform:uppercase;
	
	font-weight:bold;}
p.Toc2, li.Toc2, div.Toc2
	{margin-top:0in;
	margin-right:0in;
	margin-bottom:0in;
	margin-left:.25in;
	margin-bottom:.0001pt;
	font-size:10.0pt;
	font-family:"Times New Roman Bold";
	text-transform:uppercase;
	font-weight:bold;}
p.Toc3, li.Toc3, div.Toc3
	{margin-top:0in;
	margin-right:0in;
	margin-bottom:0in;
	margin-left:.5in;
	margin-bottom:.0001pt;
	font-size:10.0pt;
	}
p.Toc4, li.Toc4, div.Toc4
	{margin-top:0in;
	margin-right:0in;
	margin-bottom:0in;
	margin-left:.75in;
	margin-bottom:.0001pt;
	font-size:10.0pt;
	
	font-style:italic;}
p.Toc5, li.Toc5, div.Toc5
	{margin-top:0in;
	margin-right:0in;
	margin-bottom:0in;
	margin-left:1.0in;
	margin-bottom:.0001pt;
	font-size:10.0pt;
	}
p.Toc6, li.Toc6, div.Toc6
	{margin-top:0in;
	margin-right:0in;
	margin-bottom:0in;
	margin-left:60.0pt;
	margin-bottom:.0001pt;
	font-size:10.0pt;
	}
p.Toc7, li.Toc7, div.Toc7
	{margin-top:0in;
	margin-right:0in;
	margin-bottom:0in;
	margin-left:1.0in;
	margin-bottom:.0001pt;
	font-size:10.0pt;
	}
p.Toc8, li.Toc8, div.Toc8
	{margin-top:0in;
	margin-right:0in;
	margin-bottom:0in;
	margin-left:84.0pt;
	margin-bottom:.0001pt;
	font-size:10.0pt;
	}
p.Toc9, li.Toc9, div.Toc9
	{margin-top:0in;
	margin-right:0in;
	margin-bottom:0in;
	margin-left:96.0pt;
	margin-bottom:.0001pt;
	font-size:10.0pt;
	}
p.FootnoteText, li.FootnoteText, div.FootnoteText
	{margin:0in;
	margin-bottom:.0001pt;
	font-size:10.0pt;
	}
p.CommentText, li.CommentText, div.CommentText
	{-style-link:"Comment Text Char";
	margin:0in;
	margin-bottom:.0001pt;
	font-size:10.0pt;
	}
p.Header, li.Header, div.Header
	{margin:0in;
	margin-bottom:.0001pt;
	font-size:10.0pt;
	}
p.Footer, li.Footer, div.Footer
	{-style-link:"Footer Char";
	margin:0in;
	margin-bottom:.0001pt;
	font-size:10.0pt;
	}
p.IndexHeading, li.IndexHeading, div.IndexHeading
	{margin:0in;
	margin-bottom:.0001pt;
	font-size:10.0pt;
	font-family:"Arial","sans-serif";
	font-weight:bold;}
p.Caption, li.Caption, div.Caption
	{margin-top:0in;
	margin-right:0in;
	margin-bottom:10.0pt;
	margin-left:0in;
	font-size:9.0pt;
	
	color:#4F81BD;
	font-weight:bold;}
p.Tof, li.Tof, div.Tof
	{margin:0in;
	margin-bottom:.0001pt;
	page-break-after:avoid;
	font-size:10.0pt;
	}
p.EnvelopeAddress, li.EnvelopeAddress, div.EnvelopeAddress
	{margin-top:0in;
	margin-right:0in;
	margin-bottom:0in;
	margin-left:2.0in;
	margin-bottom:.0001pt;
	font-size:10.0pt;
	font-family:"Arial","sans-serif";}
p.EnvelopeReturn, li.EnvelopeReturn, div.EnvelopeReturn
	{margin:0in;
	margin-bottom:.0001pt;
	font-size:10.0pt;
	font-family:"Arial","sans-serif";}
span.PageNumber
	{}
p.EndnoteText, li.EndnoteText, div.EndnoteText
	{margin:0in;
	margin-bottom:.0001pt;
	font-size:10.0pt;
	}
p.Toa, li.Toa, div.Toa
	{margin-top:0in;
	margin-right:0in;
	margin-bottom:0in;
	margin-left:12.0pt;
	margin-bottom:.0001pt;
	text-indent:-12.0pt;
	font-size:10.0pt;
	}
p.MacroText, li.MacroText, div.MacroText
	{margin-top:12.0pt;
	margin-right:0in;
	margin-bottom:12.0pt;
	margin-left:0in;
	line-height:150%;
	font-size:10.0pt;
	font-family:"Courier New";}
p.ToaHeading, li.ToaHeading, div.ToaHeading
	{margin-top:6.0pt;
	margin-right:0in;
	margin-bottom:0in;
	margin-left:0in;
	margin-bottom:.0001pt;
	font-size:10.0pt;
	font-family:"Arial","sans-serif";
	font-weight:bold;}
p.List, li.List, div.List
	{margin-top:0in;
	margin-right:0in;
	margin-bottom:0in;
	margin-left:.25in;
	margin-bottom:.0001pt;
	text-indent:-.25in;
	font-size:10.0pt;
	}
p.List2, li.List2, div.List2
	{margin-top:0in;
	margin-right:0in;
	margin-bottom:0in;
	margin-left:.5in;
	margin-bottom:.0001pt;
	text-indent:-.25in;
	font-size:10.0pt;
	}
p.List3, li.List3, div.List3
	{margin-top:0in;
	margin-right:0in;
	margin-bottom:0in;
	margin-left:.75in;
	margin-bottom:.0001pt;
	text-indent:-.25in;
	font-size:10.0pt;
	}
p.List4, li.List4, div.List4
	{margin-top:0in;
	margin-right:0in;
	margin-bottom:0in;
	margin-left:1.0in;
	margin-bottom:.0001pt;
	text-indent:-.25in;
	font-size:10.0pt;
	}
p.List5, li.List5, div.List5
	{margin-top:0in;
	margin-right:0in;
	margin-bottom:0in;
	margin-left:1.25in;
	margin-bottom:.0001pt;
	text-indent:-.25in;
	font-size:10.0pt;
	}
p.ListBullet4, li.ListBullet4, div.ListBullet4
	{margin-top:0in;
	margin-right:0in;
	margin-bottom:0in;
	margin-left:1.0in;
	margin-bottom:.0001pt;
	text-indent:-.25in;
	font-size:10.0pt;
	}
p.ListBullet5, li.ListBullet5, div.ListBullet5
	{margin-top:0in;
	margin-right:0in;
	margin-bottom:0in;
	margin-left:1.25in;
	margin-bottom:.0001pt;
	text-indent:-.25in;
	font-size:10.0pt;
	}
p.ListNumber4, li.ListNumber4, div.ListNumber4
	{margin-top:0in;
	margin-right:0in;
	margin-bottom:0in;
	margin-left:1.0in;
	margin-bottom:.0001pt;
	text-indent:-.25in;
	font-size:10.0pt;
	}
p.ListNumber5, li.ListNumber5, div.ListNumber5
	{margin-top:0in;
	margin-right:0in;
	margin-bottom:0in;
	margin-left:1.25in;
	margin-bottom:.0001pt;
	text-indent:-.25in;
	font-size:10.0pt;
	}
p.Closing, li.Closing, div.Closing
	{margin-top:0in;
	margin-right:0in;
	margin-bottom:0in;
	margin-left:3.0in;
	margin-bottom:.0001pt;
	font-size:10.0pt;
	}
p.Signature, li.Signature, div.Signature
	{margin-top:0in;
	margin-right:0in;
	margin-bottom:0in;
	margin-left:3.0in;
	margin-bottom:.0001pt;
	font-size:10.0pt;
	}
p.BodyText, li.BodyText, div.BodyText
	{margin-top:0in;
	margin-right:0in;
	margin-bottom:6.0pt;
	margin-left:0in;
	font-size:10.0pt;
	}
p.BodyTextIndent, li.BodyTextIndent, div.BodyTextIndent
	{margin-top:0in;
	margin-right:0in;
	margin-bottom:6.0pt;
	margin-left:.25in;
	font-size:10.0pt;
	}
p.ListContinue, li.ListContinue, div.ListContinue
	{margin-top:0in;
	margin-right:0in;
	margin-bottom:6.0pt;
	margin-left:.25in;
	font-size:10.0pt;
	}
p.ListContinue2, li.ListContinue2, div.ListContinue2
	{margin-top:0in;
	margin-right:0in;
	margin-bottom:6.0pt;
	margin-left:.5in;
	font-size:10.0pt;
	}
p.ListContinue3, li.ListContinue3, div.ListContinue3
	{margin-top:0in;
	margin-right:0in;
	margin-bottom:6.0pt;
	margin-left:.75in;
	font-size:10.0pt;
	}
p.ListContinue4, li.ListContinue4, div.ListContinue4
	{margin-top:0in;
	margin-right:0in;
	margin-bottom:6.0pt;
	margin-left:1.0in;
	font-size:10.0pt;
	}
p.ListContinue5, li.ListContinue5, div.ListContinue5
	{margin-top:0in;
	margin-right:0in;
	margin-bottom:6.0pt;
	margin-left:1.25in;
	font-size:10.0pt;
	}
p.MessageHeader, li.MessageHeader, div.MessageHeader
	{margin-top:0in;
	margin-right:0in;
	margin-bottom:0in;
	margin-left:.75in;
	margin-bottom:.0001pt;
	text-indent:-.75in;
	background:#CCCCCC;
	border:none;
	padding:0in;
	font-size:10.0pt;
	font-family:"Arial","sans-serif";}
p.Salutation, li.Salutation, div.Salutation
	{margin:0in;
	margin-bottom:.0001pt;
	font-size:10.0pt;
	}
p.BodyTextFirstIndent, li.BodyTextFirstIndent, div.BodyTextFirstIndent
	{margin-top:0in;
	margin-right:0in;
	margin-bottom:6.0pt;
	margin-left:0in;
	text-indent:10.5pt;
	font-size:10.0pt;
	}
p.BodyTextFirstIndent2, li.BodyTextFirstIndent2, div.BodyTextFirstIndent2
	{margin-top:0in;
	margin-right:0in;
	margin-bottom:6.0pt;
	margin-left:.25in;
	text-indent:10.5pt;
	font-size:10.0pt;
	}
p.BodyText2, li.BodyText2, div.BodyText2
	{margin-top:0in;
	margin-right:0in;
	margin-bottom:6.0pt;
	margin-left:0in;
	line-height:200%;
	font-size:10.0pt;
	}
p.BodyText3, li.BodyText3, div.BodyText3
	{margin-top:0in;
	margin-right:0in;
	margin-bottom:6.0pt;
	margin-left:0in;
	font-size:8.0pt;
	}
p.BodyTextIndent2, li.BodyTextIndent2, div.BodyTextIndent2
	{margin-top:0in;
	margin-right:0in;
	margin-bottom:6.0pt;
	margin-left:.25in;
	line-height:200%;
	font-size:10.0pt;
	}
p.BodyTextIndent3, li.BodyTextIndent3, div.BodyTextIndent3
	{margin-top:0in;
	margin-right:0in;
	margin-bottom:6.0pt;
	margin-left:.25in;
	font-size:8.0pt;
	}
p.BlockText, li.BlockText, div.BlockText
	{margin-top:0in;
	margin-right:1.0in;
	margin-bottom:6.0pt;
	margin-left:1.0in;
	font-size:10.0pt;
	}
a:link, span.Hyperlink
	{color:blue;
	text-decoration:underline;}
a:visited, span.HyperlinkFollowed
	{color:purple;
	text-decoration:underline;}
p.DocumentMap, li.DocumentMap, div.DocumentMap
	{margin:0in;
	margin-bottom:.0001pt;
	background:navy;
	font-size:10.0pt;
	font-family:"Tahoma","sans-serif";}
p.PlainText, li.PlainText, div.PlainText
	{margin:0in;
	margin-bottom:.0001pt;
	font-size:10.0pt;
	font-family:"Courier New";}
p.AutoSig, li.AutoSig, div.AutoSig
	{margin:0in;
	margin-bottom:.0001pt;
	font-size:10.0pt;
	}
p
	{margin:0in;
	margin-bottom:.0001pt;
	font-size:10.0pt;
	}
address
	{margin:0in;
	margin-bottom:.0001pt;
	font-size:10.0pt;
	
	font-style:italic;}
code
	{font-family:"Courier New";}
kbd
	{font-family:"Courier New";}
pre
	{margin:0in;
	margin-bottom:.0001pt;
	font-size:10.0pt;
	font-family:"Courier New";}
samp
	{font-family:"Courier New";}
tt
	{font-family:"Courier New";}
p.CommentSubject, li.CommentSubject, div.CommentSubject
	{margin-top:0in;
	margin-right:0in;
	margin-bottom:12.0pt;
	margin-left:0in;
	font-size:10.0pt;
	
	font-weight:bold;}
p.Acetate, li.Acetate, div.Acetate
	{margin:0in;
	margin-bottom:.0001pt;
	font-size:8.0pt;
	font-family:"Tahoma","sans-serif";}
p.RMPane, li.RMPane, div.RMPane
	{margin:0in;
	margin-bottom:.0001pt;
	font-size:10.0pt;
	}
p.ListParagraph, li.ListParagraph, div.ListParagraph
	{margin-top:0in;
	margin-right:0in;
	margin-bottom:0in;
	margin-left:.5in;
	margin-bottom:.0001pt;
	font-size:10.0pt;
	}
p.Caption-Table, li.Caption-Table, div.Caption-Table
	{-style-name:Caption-Table;
	margin-top:0in;
	margin-right:0in;
	margin-bottom:6.0pt;
	margin-left:0in;
	text-align:center;
	page-break-after:avoid;
	font-size:10.0pt;
	
	font-weight:bold;}
p.TableHeaderText, li.TableHeaderText, div.TableHeaderText
	{-style-name:"Table Header Text";
	margin:0in;
	margin-bottom:.0001pt;
	font-size:10.0pt;
	
	font-weight:bold;}
span.FooterChar
	{-style-name:"Footer Char";
	-style-link:Footer;}
p.TableBodyText, li.TableBodyText, div.TableBodyText
	{-style-name:"Table Body Text";
	margin:0in;
	margin-bottom:.0001pt;
	font-size:10.0pt;
	}
p.FHWABullet, li.FHWABullet, div.FHWABullet
	{-style-name:"FHWA Bullet";
	margin-top:0in;
	margin-right:0in;
	margin-bottom:12.0pt;
	margin-left:.5in;
	text-indent:-.25in;
	font-size:10.0pt;
	}
span.HeadingChar
	{-style-name:"Heading Char\,Front Matter Only Char Char";
	
	font-weight:bold;}
p.TRDpagestyleonly, li.TRDpagestyleonly, div.TRDpagestyleonly
	{-style-name:"TRD page style only";
	margin-top:2.0pt;
	margin-right:0in;
	margin-bottom:0in;
	margin-left:0in;
	margin-bottom:.0001pt;
	font-size:10.0pt;
	}
p.ListofAAHeading, li.ListofAAHeading, div.ListofAAHeading
	{-style-name:"List of A&A Heading";
	margin-top:0in;
	margin-right:0in;
	margin-bottom:12.0pt;
	margin-left:0in;
	page-break-after:avoid;
	font-size:10.0pt;
	
	font-weight:bold;}
p.ListofAAbodytext, li.ListofAAbodytext, div.ListofAAbodytext
	{-style-name:"List of A&A body text";
	margin-top:0in;
	margin-right:0in;
	margin-bottom:.25in;
	margin-left:0in;
	font-size:10.0pt;
	}
p.ListofAAbodytextCxSpFirst, li.ListofAAbodytextCxSpFirst, div.ListofAAbodytextCxSpFirst
	{-style-name:"List of A&A body textCxSpFirst";
	margin:0in;
	margin-bottom:.0001pt;
	font-size:10.0pt;
	}
p.ListofAAbodytextCxSpMiddle, li.ListofAAbodytextCxSpMiddle, div.ListofAAbodytextCxSpMiddle
	{-style-name:"List of A&A body textCxSpMiddle";
	margin:0in;
	margin-bottom:.0001pt;
	font-size:10.0pt;
	}
p.ListofAAbodytextCxSpLast, li.ListofAAbodytextCxSpLast, div.ListofAAbodytextCxSpLast
	{-style-name:"List of A&A body textCxSpLast";
	margin-top:0in;
	margin-right:0in;
	margin-bottom:.25in;
	margin-left:0in;
	font-size:10.0pt;
	}
p.HeadingOne-NoNumber, li.HeadingOne-NoNumber, div.HeadingOne-NoNumber
	{-style-name:"Heading One - No Number";
	margin-top:12.0pt;
	margin-right:0in;
	margin-bottom:24.0pt;
	margin-left:0in;
	page-break-before:always;
	page-break-after:avoid;
	font-size:16.0pt;
	font-family:"Arial","sans-serif";
	font-weight:bold;}
p.HeadingOne-NoNumberCxSpFirst, li.HeadingOne-NoNumberCxSpFirst, div.HeadingOne-NoNumberCxSpFirst
	{-style-name:"Heading One - No NumberCxSpFirst";
	margin-top:12.0pt;
	margin-right:0in;
	margin-bottom:0in;
	margin-left:0in;
	margin-bottom:.0001pt;
	page-break-before:always;
	page-break-after:avoid;
	font-size:16.0pt;
	font-family:"Arial","sans-serif";
	font-weight:bold;}
p.HeadingOne-NoNumberCxSpMiddle, li.HeadingOne-NoNumberCxSpMiddle, div.HeadingOne-NoNumberCxSpMiddle
	{-style-name:"Heading One - No NumberCxSpMiddle";
	margin:0in;
	margin-bottom:.0001pt;
	page-break-before:always;
	page-break-after:avoid;
	font-size:16.0pt;
	font-family:"Arial","sans-serif";
	font-weight:bold;}
p.HeadingOne-NoNumberCxSpLast, li.HeadingOne-NoNumberCxSpLast, div.HeadingOne-NoNumberCxSpLast
	{-style-name:"Heading One - No NumberCxSpLast";
	margin-top:0in;
	margin-right:0in;
	margin-bottom:24.0pt;
	margin-left:0in;
	page-break-before:always;
	page-break-after:avoid;
	font-size:16.0pt;
	font-family:"Arial","sans-serif";
	font-weight:bold;}
p.Footnote, li.Footnote, div.Footnote
	{-style-name:Footnote;
	margin:0in;
	margin-bottom:.0001pt;
	font-size:8.0pt;
	}
p.TableText, li.TableText, div.TableText
	{-style-name:"Table Text";
	margin:0in;
	margin-bottom:.0001pt;
	font-size:10.0pt;
	}
span.CommentTextChar
	{-style-name:"Comment Text Char";
	-style-link:"Comment Text";}
p.FHWABodyText, li.FHWABodyText, div.FHWABodyText
	{-style-name:"FHWA Body Text";
	margin-top:0in;
	margin-right:0in;
	margin-bottom:12.0pt;
	margin-left:0in;
	text-autospace:none;
	font-size:10.0pt;
	}
p.FHWAPreheading, li.FHWAPreheading, div.FHWAPreheading
	{-style-name:"FHWA Preheading";
	margin-top:0in;
	margin-right:0in;
	margin-bottom:24.0pt;
	margin-left:0in;
	text-align:center;
	font-size:10.0pt;
	
	text-transform:uppercase;
	
	font-weight:bold;}
p.FHWATableCaption, li.FHWATableCaption, div.FHWATableCaption
	{-style-name:"FHWA Table Caption";
	margin:0in;
	margin-bottom:.0001pt;
	text-align:center;
	page-break-after:avoid;
	font-size:12.0pt;
	
	font-weight:bold;}
p.FHWAbullets2, li.FHWAbullets2, div.FHWAbullets2
	{-style-name:"FHWA bullets 2";
	margin-top:0in;
	margin-right:0in;
	margin-bottom:12.0pt;
	margin-left:.75in;
	text-indent:-.25in;
	font-size:10.0pt;
	
	color:black;}
p.FHWAbullets3, li.FHWAbullets3, div.FHWAbullets3
	{-style-name:"FHWA bullets 3";
	margin-top:0in;
	margin-right:0in;
	margin-bottom:12.0pt;
	margin-left:1.0in;
	text-indent:-.25in;
	font-size:10.0pt;
	
	color:black;}
span.apple-style-span
	{-style-name:apple-style-span;}
p.FHWABullets, li.FHWABullets, div.FHWABullets
	{-style-name:"FHWA Bullets";
	margin:0in;
	margin-bottom:.0001pt;
	font-size:10.0pt;
	}
p.FHWANote, li.FHWANote, div.FHWANote
	{-style-name:"FHWA Note";
	margin-top:0in;
	margin-right:0in;
	margin-bottom:12.0pt;
	margin-left:0in;
	text-autospace:none;
	font-size:10.0pt;
	}
p.FHWANoteCxSpFirst, li.FHWANoteCxSpFirst, div.FHWANoteCxSpFirst
	{-style-name:"FHWA NoteCxSpFirst";
	margin:0in;
	margin-bottom:.0001pt;
	text-autospace:none;
	font-size:10.0pt;
	}
p.FHWANoteCxSpMiddle, li.FHWANoteCxSpMiddle, div.FHWANoteCxSpMiddle
	{-style-name:"FHWA NoteCxSpMiddle";
	margin:0in;
	margin-bottom:.0001pt;
	text-autospace:none;
	font-size:10.0pt;
	}
p.FHWANoteCxSpLast, li.FHWANoteCxSpLast, div.FHWANoteCxSpLast
	{-style-name:"FHWA NoteCxSpLast";
	margin-top:0in;
	margin-right:0in;
	margin-bottom:12.0pt;
	margin-left:0in;
	text-autospace:none;
	font-size:10.0pt;
	}
p.FHWANumberedList, li.FHWANumberedList, div.FHWANumberedList
	{-style-name:"FHWA Numbered List";
	margin-top:0in;
	margin-right:0in;
	margin-bottom:12.0pt;
	margin-left:.25in;
	text-indent:-.25in;
	font-size:10.0pt;
	}
span.Ins
	{-style-name:"";
	text-decoration:underline;
	color:teal;}
span.Del
	{-style-name:"";
	text-decoration:line-through;
	color:red;}
.ChpDefault
	{font-size:10.0pt;}
 /* Page Definitions */
 @page WordSection1
	{size:8.5in 11.0in;
	margin:1.0in 1.0in 1.0in 1.0in;}
div.WordSection1
	{page:WordSection1;}
@page WordSection2
	{size:8.5in 11.0in;
	margin:1.0in 1.0in 1.0in 1.0in;}
div.WordSection2
	{page:WordSection2;}
@page WordSection3
	{size:8.5in 11.0in;
	margin:1.0in 1.0in 1.0in 1.0in;}
div.WordSection3
	{page:WordSection3;}
@page WordSection4
	{size:8.5in 11.0in;
	margin:1.0in 1.0in 1.0in 1.0in;}
div.WordSection4
	{page:WordSection4;}
@page WordSection5
	{size:8.5in 11.0in;
	margin:1.0in 1.0in 1.0in 1.0in;}
div.WordSection5
	{page:WordSection5;}
@page WordSection6
	{size:8.5in 11.0in;
	margin:1.0in 1.0in 1.0in 1.0in;}
div.WordSection6
	{page:WordSection6;}
@page WordSection7
	{size:8.5in 11.0in;
	margin:1.0in 1.0in 1.0in 1.0in;}
div.WordSection7
	{page:WordSection7;}
@page WordSection8
	{size:8.5in 11.0in;
	margin:1.0in 1.0in 1.0in 1.0in;}
div.WordSection8
	{page:WordSection8;}
@page WordSection9
	{size:8.5in 11.0in;
	margin:1.0in 1.0in 1.0in 1.0in;}
div.WordSection9
	{page:WordSection9;}
@page WordSection10
	{size:8.5in 11.0in;
	margin:1.0in 1.0in 1.0in 1.0in;}
div.WordSection10
	{page:WordSection10;}
@page WordSection11
	{size:8.5in 11.0in;
	margin:1.0in 1.0in 1.0in 1.0in;}
div.WordSection11
	{page:WordSection11;}
@page WordSection12
	{size:8.5in 11.0in;
	margin:1.0in 1.0in 1.0in 1.0in;}
div.WordSection12
	{page:WordSection12;}
@page WordSection13
	{size:8.5in 11.0in;
	margin:1.0in 1.0in 1.0in 1.0in;}
div.WordSection13
	{page:WordSection13;}
@page WordSection14
	{size:8.5in 11.0in;
	margin:1.0in 1.0in 1.0in 1.0in;}
div.WordSection14
	{page:WordSection14;}
@page WordSection15
	{size:8.5in 11.0in;
	margin:1.0in 1.0in 1.0in 1.0in;}
div.WordSection15
	{page:WordSection15;}
@page WordSection16
	{size:8.5in 11.0in;
	margin:1.0in 1.0in 1.0in 1.0in;}
div.WordSection16
	{page:WordSection16;}
@page WordSection17
	{size:8.5in 11.0in;
	margin:1.0in 1.0in 1.0in 1.0in;}
div.WordSection17
	{page:WordSection17;}
@page WordSection18
	{size:8.5in 11.0in;
	margin:1.0in 1.0in 1.0in 1.0in;}
div.WordSection18
	{page:WordSection18;}
@page WordSection19
	{size:8.5in 11.0in;
	margin:1.0in 1.0in 1.0in 1.0in;}
div.WordSection19
	{page:WordSection19;}
@page WordSection20
	{size:8.5in 11.0in;
	margin:1.0in 1.0in 1.0in 1.0in;}
div.WordSection20
	{page:WordSection20;}
@page WordSection21
	{size:8.5in 11.0in;
	margin:1.0in 1.0in 1.0in 1.0in;}
div.WordSection21
	{page:WordSection21;}
@page WordSection22
	{size:8.5in 11.0in;
	margin:1.0in 1.0in 1.0in 1.0in;}
div.WordSection22
	{page:WordSection22;}
@page WordSection23
	{size:8.5in 11.0in;
	margin:1.0in 1.0in 1.0in 1.0in;}
div.WordSection23
	{page:WordSection23;}
@page WordSection24
	{size:8.5in 11.0in;
	margin:1.0in 1.0in 1.0in 1.0in;}
div.WordSection24
	{page:WordSection24;}
@page WordSection25
	{size:11.0in 8.5in;
	margin:1.0in 1.0in 1.0in 1.0in;}
div.WordSection25
	{page:WordSection25;}
@page WordSection26
	{size:8.5in 11.0in;
	margin:1.0in 1.0in 1.0in 1.0in;}
div.WordSection26
	{page:WordSection26;}
@page WordSection27
	{size:8.5in 11.0in;
	margin:1.0in 1.0in 1.0in 1.0in;}
div.WordSection27
	{page:WordSection27;}
@page WordSection28
	{size:8.5in 11.0in;
	margin:1.0in 1.0in 1.0in 1.0in;}
div.WordSection28
	{page:WordSection28;}
@page WordSection29
	{size:8.5in 11.0in;
	margin:1.0in 1.0in 1.0in 1.0in;}
div.WordSection29
	{page:WordSection29;}
@page WordSection30
	{size:8.5in 11.0in;
	margin:1.0in 1.0in 1.0in 1.0in;}
div.WordSection30
	{page:WordSection30;}
@page WordSection31
	{size:8.5in 11.0in;
	margin:1.0in 1.0in 1.0in 1.0in;}
div.WordSection31
	{page:WordSection31;}
@page WordSection32
	{size:8.5in 11.0in;
	margin:1.0in 1.0in 1.0in 1.0in;}
div.WordSection32
	{page:WordSection32;}
@page WordSection33
	{size:8.5in 11.0in;
	margin:1.0in 1.0in 1.0in 1.0in;}
div.WordSection33
	{page:WordSection33;}
 /* List Definitions */
 ol
	{margin-bottom:0in;}
ul
	{margin-bottom:0in;}
	
.center90table2
{
	width:100%;
	
	margin-left:0%;
	
}
.notChange
{ font-size:12px;
}

